Last Comment Bug 44279 - Webclient does not work with Mozilla M16
: Webclient does not work with Mozilla M16
Status: VERIFIED FIXED
:
Product: Core Graveyard
Classification: Graveyard
Component: Java APIs to WebShell (show other bugs)
: Trunk
: All All
: P3 normal (vote)
: ---
Assigned To: edburns
: geetha.vaidyanaathan
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-29 16:51 PDT by Ashu Kulkarni
Modified: 2012-04-09 22:27 PDT (History)
0 users
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Ashu Kulkarni 2000-06-29 16:51:25 PDT
Webclient does not work with the latest release of Mozilla - M16.
Comment 1 edburns 2000-07-21 12:14:05 PDT
This was fixed a while ago.
Comment 2 Alexei V. Mokeev 2001-09-24 07:05:49 PDT
 Mark VERIFIED

Note You need to log in before you can comment on or make changes to this bug.